
pdfDocument = {
{BEGIN backgroundImage}
	background: {
		image: {$backgroundImage},
		{BEGIN bgWidth}
		imgWidth: {$bgWidth},
		imgHeight: {$bgHeight},
		{END bgWidth}
	},
{END backgroundImage}
	styles: {
				bodycell: {
			fontSize:12,
		},
		headcell: {
			fontSize:12,
			bold: true
		},

	
	},
	defaultStyle: {
		fontSize: 14,
	},
	"content": [
								
{
	table: {
	
				
		location: 'top',
		
		
		widths: [
								"*", 
					 ],	
		
	
		body: [
				
				[
																{
	cellId: 'c1',
	col:0,
	row:0,
		
		
	//	static colspan/rowspan
		
			
	
	
			"text": [
		
				
			{"text":"{$jspagetitlelabel order_form_Chart_daily search}","hidden":"{$item_hide_search_header}","fontSize":30},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

											],
		
		]
	}
}
,
		
								
{
	table: {
	
				
		location: 'above-grid',
		
		
		widths: [
								"*", 
											"*", 
					 ],	
		
	
		body: [
				
				[
																{
	cellId: 'c1',
	col:0,
	row:0,
		
		
	//	static colspan/rowspan
					colSpan: 2,
		
			
	
	
			"text": [
		
				'',
	  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

																		{ 
				cellId: 'c1',
				row:  0,
				col:  1,
				text: ''
			},
							],
		
		]
	}
}
,
		
								
{
	table: {
	
				tableForm: true,
				
		location: 'grid',
		
		
		widths: [
									{BEGIN col_grid_0}
						"*", 
							{END col_grid_0}
					 ],	
		
			heights: [
								{BEGIN row_grid_0}
						
			"%",
						{END row_grid_0}
			 
				],
	
		body: [
				
				{BEGIN row_grid_0}
				[
																{BEGIN cellblock_grid_c3}
{
	cellId: 'c3',
	col:0,
	row:0,
		
		
	//	dynamic colspan/rowspan

		
						
	
	
	
			"stack": [
		
				
			{"text":{$id_pdfvalue},"hidden":"{$item_hide_integrated_search_field}"},
				
				
			{"text":{$email_pdfvalue},"hidden":"{$item_hide_integrated_search_field1}"},
				
				
			{"text":{$name_pdfvalue},"hidden":"{$item_hide_integrated_search_field2}"},
				
				
			{"text":{$customer_id_pdfvalue},"hidden":"{$item_hide_integrated_search_field3}"},
				
				
			{"text":{$agentCode_pdfvalue},"hidden":"{$item_hide_integrated_search_field4}"},
				
				
			{"text":{$contact_number_pdfvalue},"hidden":"{$item_hide_integrated_search_field5}"},
				
				
			{"text":{$ig_fb_name_pdfvalue},"hidden":"{$item_hide_integrated_search_field6}"},
				
				
			{"text":{$small_conchi_pdfvalue},"hidden":"{$item_hide_integrated_search_field7}"},
				
				
			{"text":{$large_conchi_pdfvalue},"hidden":"{$item_hide_integrated_search_field8}"},
				
				
			{"text":{$xl_conchi_pdfvalue},"hidden":"{$item_hide_integrated_search_field9}"},
				
				
			{"text":{$xxl_conchi_pdfvalue},"hidden":"{$item_hide_integrated_search_field10}"},
				
				
			{"text":{$pickup_date_pdfvalue},"hidden":"{$item_hide_integrated_search_field11}"},
				
				
			{"text":{$note_pdfvalue},"hidden":"{$item_hide_integrated_search_field12}"},
				
				
			{"text":{$pickup_method_pdfvalue},"hidden":"{$item_hide_integrated_search_field13}"},
				
				
			{"text":{$mode_of_payment_pdfvalue},"hidden":"{$item_hide_integrated_search_field14}"},
				
				
			{"text":{$send_a_copy_pdfvalue},"hidden":"{$item_hide_integrated_search_field15}"},
				
				
			{"text":{$small_price_pdfvalue},"hidden":"{$item_hide_integrated_search_field16}"},
				
				
			{"text":{$large_price_pdfvalue},"hidden":"{$item_hide_integrated_search_field17}"},
				
				
			{"text":{$xl_price_pdfvalue},"hidden":"{$item_hide_integrated_search_field18}"},
				
				
			{"text":{$xxl_price_pdfvalue},"hidden":"{$item_hide_integrated_search_field19}"},
				
				
			{"text":{$small_amount_pdfvalue},"hidden":"{$item_hide_integrated_search_field20}"},
				
				
			{"text":{$large_amount_pdfvalue},"hidden":"{$item_hide_integrated_search_field21}"},
				
				
			{"text":{$xl_amount_pdfvalue},"hidden":"{$item_hide_integrated_search_field22}"},
				
				
			{"text":{$xxl_amount_pdfvalue},"hidden":"{$item_hide_integrated_search_field23}"},
				
				
			{"text":{$subtotal_amount_pdfvalue},"hidden":"{$item_hide_integrated_search_field24}"},
				
				
			{"text":{$total_amount_pdfvalue},"hidden":"{$item_hide_integrated_search_field25}"},
				
				
			{"text":{$proof_of_payment_pdfvalue},"hidden":"{$item_hide_integrated_search_field26}"},
				
				
			{"text":{$pickup_by_pdfvalue},"hidden":"{$item_hide_integrated_search_field27}"},
				
				
			{"text":{$released_by_pdfvalue},"hidden":"{$item_hide_integrated_search_field28}"},
				
				
			{"text":{$encode_date_pdfvalue},"hidden":"{$item_hide_integrated_search_field29}"},
				
				
			{"text":{$reconcilled_pdfvalue},"hidden":"{$item_hide_integrated_search_field30}"},
				
				
			{"text":{$reference_no_pdfvalue},"hidden":"{$item_hide_integrated_search_field31}"},
				
				
			{"text":{$payment_date_pdfvalue},"hidden":"{$item_hide_integrated_search_field32}"},
				
				
			{"text":{$status_pdfvalue},"hidden":"{$item_hide_integrated_search_field33}"},
				
				
			{"text":{$total_qty_pdfvalue},"hidden":"{$item_hide_integrated_search_field34}"},
				
				
			{"text":{$released_status_pdfvalue},"hidden":"{$item_hide_integrated_search_field35}"},
				
				
			{"text":{$released_date_pdfvalue},"hidden":"{$item_hide_integrated_search_field36}"},
				
				
			{"text":{$pickup_location_pdfvalue},"hidden":"{$item_hide_integrated_search_field37}"},
				
				
			{"text":{$occasion_pdfvalue},"hidden":"{$item_hide_integrated_search_field38}"},
				
				
			{"text":{$production_pdfvalue},"hidden":"{$item_hide_integrated_search_field39}"},
				
				
			{"text":{$production_time_pdfvalue},"hidden":"{$item_hide_integrated_search_field40}"},
				
				
			{"text":{$price_pdfvalue},"hidden":"{$item_hide_integrated_search_field41}"},
				
				
			{"text":{$source_pdfvalue},"hidden":"{$item_hide_integrated_search_field42}"},
				
				
			{"text":{$address_pdfvalue},"hidden":"{$item_hide_integrated_search_field43}"},
				
				
			{"text":{$now_pdfvalue},"hidden":"{$item_hide_integrated_search_field44}"},
				
				
			{"text":{$longitude_pdfvalue},"hidden":"{$item_hide_integrated_search_field45}"},
				
				
			{"text":{$latitude_pdfvalue},"hidden":"{$item_hide_integrated_search_field46}"},
				
				
			{"text":{$pickup_datetime_pdfvalue},"hidden":"{$item_hide_integrated_search_field47}"},
				
				
			{"text":{$payment_method_pdfvalue},"hidden":"{$item_hide_integrated_search_field48}"},
				
				
			{"text":{$date_created_pdfvalue},"hidden":"{$item_hide_integrated_search_field49}"},
				
				
			{"text":{$rpaf_due_date_pdfvalue},"hidden":"{$item_hide_integrated_search_field50}"},
				
				
			{"text":{$total_distance_pdfvalue},"hidden":"{$item_hide_integrated_search_field51}"},
				
				
			{"text":{$delivery_fee_pdfvalue},"hidden":"{$item_hide_integrated_search_field52}"},
				
				
			{"text":{$shipping_type_pdfvalue},"hidden":"{$item_hide_integrated_search_field53}"},
				
				
			{"text":{$level2_pdfvalue},"hidden":"{$item_hide_integrated_search_field54}"},
				
				
			{"text":{$level3_pdfvalue},"hidden":"{$item_hide_integrated_search_field55}"},
				
				
			{"text":{$level4_pdfvalue},"hidden":"{$item_hide_integrated_search_field56}"},
				
				
			{"text":{$level5_pdfvalue},"hidden":"{$item_hide_integrated_search_field57}"},
				
				
			{"text":{$level6_pdfvalue},"hidden":"{$item_hide_integrated_search_field58}"},
				
				
			{"text":{$level7_pdfvalue},"hidden":"{$item_hide_integrated_search_field59}"},
				
				
			{"text":{$level8_pdfvalue},"hidden":"{$item_hide_integrated_search_field60}"},
				
				
			{"text":{$level9_pdfvalue},"hidden":"{$item_hide_integrated_search_field61}"},
				
				
			{"text":{$level10_pdfvalue},"hidden":"{$item_hide_integrated_search_field62}"},
				
				
			{"text":{$comrate1_pdfvalue},"hidden":"{$item_hide_integrated_search_field63}"},
				
				
			{"text":{$comrate2_pdfvalue},"hidden":"{$item_hide_integrated_search_field64}"},
				
				
			{"text":{$comrate3_pdfvalue},"hidden":"{$item_hide_integrated_search_field65}"},
				
				
			{"text":{$comrate4_pdfvalue},"hidden":"{$item_hide_integrated_search_field66}"},
				
				
			{"text":{$comrate5_pdfvalue},"hidden":"{$item_hide_integrated_search_field67}"},
				
				
			{"text":{$comrate6_pdfvalue},"hidden":"{$item_hide_integrated_search_field68}"},
				
				
			{"text":{$comrate7_pdfvalue},"hidden":"{$item_hide_integrated_search_field69}"},
				
				
			{"text":{$comrate8_pdfvalue},"hidden":"{$item_hide_integrated_search_field70}"},
				
				
			{"text":{$comrate9_pdfvalue},"hidden":"{$item_hide_integrated_search_field71}"},
				
				
			{"text":{$comrate10_pdfvalue},"hidden":"{$item_hide_integrated_search_field72}"},
				
				
			{"text":{$delivery_status_pdfvalue},"hidden":"{$item_hide_integrated_search_field73}"},
				
				
			{"text":{$signature_pdfvalue},"hidden":"{$item_hide_integrated_search_field74}"},
				
				
			{"text":{$seller_id_pdfvalue},"hidden":"{$item_hide_integrated_search_field75}"},
				
				
			{"text":{$driver_pdfvalue},"hidden":"{$item_hide_integrated_search_field76}"},
				
				
			{"text":{$truck_pdfvalue},"hidden":"{$item_hide_integrated_search_field77}"},
				
				
			{"text":{$date_delivered_pdfvalue},"hidden":"{$item_hide_integrated_search_field78}"},
				
				
			{"text":{$delivered_picture_pdfvalue},"hidden":"{$item_hide_integrated_search_field79}"},
				
				
			{"text":{$voucher_id_used_pdfvalue},"hidden":"{$item_hide_integrated_search_field80}"},
				
				
			{"text":{$dateTime_verified_pdfvalue},"hidden":"{$item_hide_integrated_search_field81}"},
				
				
			{"text":{$dateTime_for_preparation_pdfvalue},"hidden":"{$item_hide_integrated_search_field82}"},
				
				
			{"text":{$dateTime_ready_pickup_pdfvalue},"hidden":"{$item_hide_integrated_search_field83}"},
				
				
			{"text":{$dateTime_for_delivery_pdfvalue},"hidden":"{$item_hide_integrated_search_field84}"},
				
				
			{"text":{$logistics_id_pdfvalue},"hidden":"{$item_hide_integrated_search_field85}"},
				
				
			{"text":{$pickup_photo_pdfvalue},"hidden":"{$item_hide_integrated_search_field87}"},
				
				
			{"text":{$upload_pickup_photo_pdfvalue},"hidden":"{$item_hide_integrated_search_field88}"},
				
				
			{"text":{$remarks_pdfvalue},"hidden":"{$item_hide_integrated_search_field89}"},
				
				
			{"text":{$split_payment_id_pdfvalue},"hidden":"{$item_hide_integrated_search_field90}"},
				
				
			{"text":{$cancel_reason_pdfvalue},"hidden":"{$item_hide_integrated_search_field91}"},
				
				
			{"text":{$release_order_image_pdfvalue},"hidden":"{$item_hide_integrated_search_field92}"},
				
				
			{"text":{$php_release_order_image_pdfvalue},"hidden":"{$item_hide_integrated_search_field93}"},
				
				
			{"text":{$warehouse_delivery_release_image_pdfvalue},"hidden":"{$item_hide_integrated_search_field94}"},
				
				
			{"text":{$admin_remarks_pdfvalue},"hidden":"{$item_hide_integrated_search_field95}"},
				
				
			{"text":{$truck_plate_no_pdfvalue},"hidden":"{$item_hide_integrated_search_field86}"},
				
				
			{"text":{$company_name_pdfvalue},"hidden":"{$item_hide_integrated_search_field96}"},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

{END cellblock_grid_c3}
											],
				{END row_grid_0}
		
		]
	}
}
,
		
								
{
	table: {
	
				
		location: 'below-grid',
		
		
		widths: [
								"*", 
					 ],	
		
	
		body: [
				
				[
																{
	cellId: 'c1',
	col:0,
	row:0,
		
		
	//	static colspan/rowspan
		
			
	
	
			"text": [
		
				
			{"text":""},
				
				
			{"text":""},
				
				
			{"text":"","hidden":"{$item_hide_search_back_list}"},
				
				
			{"text":"","hidden":"{$item_hide_search_cancel}"},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

											],
		
		]
	}
}
,
			]
}
  